
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>DebatikCenter</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">

   <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
	       <style type="text/css">
		.content {    padding-top: 210px;
padding-left: 20%;
padding-right: 20%;
padding-bottom: 2%;
font-family: "Arial-Narrow";
font-size: 11.5pt;
text-align: justify;
			}

    /* footer style */
    .footer {
      font-family: 'Overpass Mono', monospace;
      margin: : 0;
      text-align: justify;
    }
    .footerContent {
      padding-left: 3%;
    padding-bottom: 1%;
    padding-top: 2%;
    }
    .homepgFooter_left {
      font-size: 8.8pt;
    }
    .homepgFooter_right {
      font-size: 8.5pt;
    }

      .paragraphs {
        padding-bottom: 10px;
        line-height: 1.5em;
      }
      @media screen and (max-width : 760px){
        .content {
          padding-left: 5%;
          padding-right: 5%;
        }
        }
	    </style>
	   <link rel="stylesheet" type="text/css" href="../css/style.css">
     <link rel="stylesheet" type="text/css" href="../css/normalize.css">
     <link href="https://fonts.googleapis.com/css?family=Overpass+Mono" rel="stylesheet">
</head>
<body>
      <div id="nav-placeholder"></div>
<!--HEADER-->
<script>
$(function(){
  $("#nav-placeholder").load("../header.html");
});
</script>
      <div class="content">
	<br>
	<br>
	<br>

	<h3><em>These are (not) the things we are fighting for! <sup style="font-size:8pt;">1<sup></em></h3>
        <h5>Jonida Gashi</h5>

	<br>
	<br>
        <p class="paragraphs">It is a truth universally acknowledged that contemporary art is fundamentally powerless vis-à-vis the status quo and unable to produce meaningful or, at least, long-lasting change. Of course, this does not preclude the existence of politically motivated artworks, though, on the flip side, the label ‘political’ has possibly never been applied as liberally as it is today. Thomas Demand, Carsten Höller, Philippe Parreno, and Anri Sala would probably describe their work as ‘political’ too, which would explain their otherwise unlikely involvement in Albanian PM Edi Rama’s project for the newest cultural space in Tirana, the Centre for Openness and Dialogue (COD). In the context of this collaboration, Parreno and Höller produced two site-specific works, <em>Marquee, Tirana</em> (2015) and <em>Giant Triple Mushroom</em> (2015) respectively, which they donated to the Centre, while Thomas Demand agreed to kick off the Centre’s temporary exhibition programme. As for Anri Sala, he played a key role in bringing the whole project together. </p>
        <p class="paragraphs">As far as cultural centres go, the COD is unremarkable, apart from the fact that it occupies the first floor of the Prime Minister’s Office. Given its location, it is perhaps not surprising that the COD was inaugurated on the occasion of German Chancellor Angela Merkel’s visit to Tirana on July 8, with Thomas Demand’s most recent work in the exhibition in the entrance hall, <em>Sign</em> (2015) which symbolises, rather conveniently, the ‘partnership between the people of the world by consumerism’, providing the backdrop to Rama’s and Merkel’s joint press conference on the day. As it happens, Angela Merkel’s visit to Tirana took place only a few days after the Greek Prime Minister Alexis Tsipras called a referendum on the bailout terms that the EU, and in particular Germany, were trying to impose on the Greek people. It meant that the topic of the Greek crisis would inevitably come up during the press conference, and come up it did. A local journalist asked Edi Rama whether the recent tensions inside the Eurozone had tempered the Albanian government’s enthusiasm to join. In his answer, Rama stressed that his government was more determined than ever to steer the country in the direction of EU integration, even at the cost of being considered ‘old-fashioned’, an unfortunate choice of words the sole purpose of which was to gratify Merkel and, by implication, extend the Albanian government’s modest support to the German government’s hardline stance towards the situation in Greece.</p>
        <p class="paragraphs">In the following weeks, as news about the COD began circulating on the internet and puff pieces started to appear in newspapers like the Financial Times, the artists representing Germany at this year’s Venice Biennial, Jasmina Metwaly, Olaf Nicolai, Philip Rizk, Hito Steyerl, and Tobias Zielony, along with a number of Biennial employees, hung a Greek flag emblazoned with the word “Germoney” over the inscription “Germania” at the entrance to the German pavilion. The gesture was intended as an act of solidarity with the Greek people and as a note of protest against austerity measures everywhere. Of course, the gesture was very modest, though quite loaded symbolically, and its impact on government policy was absolutely nil. At the same time, given the spectacle of the inauguration of the Centre for Openness and Dialogue, it is difficult to imagine how even such a gesture would be permissible in Tirana’s newest cultural space. This raises a number of questions about the relationship between art and politics today, specifically about contemporary art’s ability to function as an emancipatory force inside the spaces of power.</p>
        <p style="text-align:center;" class="paragraphs">***</p>
        <p class="paragraphs">Edi Rama’s affair with contemporary art began in earnest fifteen years ago, when, having graduated from Minister of Culture to become the Mayor of Tirana, he began the project he is still most famous for: The painting of the facades of the socialist apartment buildings of Tirana. It is around the same time that Rama lent his support to the first edition of the Tirana Biennial, itself the brainchild of Italian entrepreneur Giancarlo Politi. In 2003, two of the curators of the second edition of the Tirana Biennial, Anri Sala and Hans Ulrich Obrist, decided to invite Olafur Eliasson, Dominique Gonzalez Foerster, Liam Gillick and Rirkrit Tiravanija, to each design the facade of one of the socialist apartment buildings. Much in the same vein, in the context of the fourth edition of the Tirana Biennale in 2009, curators Edi Muka and Joa Ljungberg invited Franz Ackermann, Tomma Abts, Ann Edholm, Per Enokson, Tala Madani, Adrian Paci and Helidon Gjergji, to contribute to the project. Needless to say, the association with the Tirana Biennial helped to give the facade project more exposure, particularly among art circles, as did Anri Sala’s <em>Dammi i Colori</em> (2003), a sixteen-minute video projection that was first shown at ‘Utopia Station’ at the 50th Venice Biennale.</p>
        <p class="paragraphs"><em>Dammi i Colori</em> is structured like a conversation between Anri Sala and Edi Rama in the back of a moving cab, where the latter can be heard commenting on the facade project as images of Tirana pass before our eyes. Jacques Rancière has discussed the work in <em>The Emancipated Spectator</em>, comparing Rama’s post-communist project to the dream of the Russian avant-garde of ‘an art directly involved in producing the forms and buildings of a new life’, and praising Sala’s work for using the ‘distant’ art of video to question the kind of politics of art that attempts to ‘fuse art and life into a single process’.<sup style="font-size:7pt;">2</sup> We can, of course, question the extent to which <em>Dammi i Colori</em> represents, in fact, a cool reflection on Rama’s initiative, or ‘political art’ in general for that matter, but the more interesting question is why so many other artists, curators, critics, etc., participated in and supported the facade project as well throughout the 2000s. The comparison between Rama’s project and that of the Russian avant-garde is fitting here, for just as the artists of the Russian avant-garde enjoyed for a time the support of the Soviet authorities, so the artists, curators, critics, etc., who have collaborated with Edi Rama on various projects, from the facades to the Centre for Openness and Dialogue, have been afforded an extraordinary degree of access and support. This kind of access and support is as unusual today as it was at the turn of the last century, and the fact that Edi Rama was (is) an artist himself is frequently offered as an explanation. Rama discusses his decision to give up painting and move into politics in <em>Dammi i Colori</em> as well. What we take away from his narrative is that Rama is all too aware of art’s fundamental ‘uselessness’, so much so in fact that he decided to stop practicing art altogether and start practicing politics instead, since as a politician he makes decisions that shape reality on a daily basis. Moreover, the possibilities are potentially endless and the facade project is but an example of what can be achieved. This is especially true today, now that Rama is Prime Minister.</p>
        <p class="paragraphs">The fact that Edi Rama is sympathetic to the plight of the contemporary artist who seeks to not merely criticise the status quo but also change it, as well as the fact that he himself does have the power to change the status quo, is probably what makes him so attractive to artists, curators, etc. – foreign ones in particular, who have no real understanding of Albanian society or politics. The support Edi Rama has received from powerful members of the art world, such as Hans Ulrich Obrist, may in turn explain why he has never had to develop what might pass for a policy or set of policies for the arts and culture. As a consequence, two years after Rama’s government took office, the most important arts and cultural institutions in Albania are still in a dire state. In the meantime, there have been several misguided attempts to use contemporary art as an interface between Albanian society and the country’s difficult communist past. Specifically, art exhibitions have been set up to mark the opening to the public of spaces closely associated with the communist regime, including Enver Hoxha’s official residence in central Tirana. Needless to say, these turned out to be encounters from which neither art nor history benefitted much, in part also because the spaces in question stayed open for very short periods of time (only a few days usually) and the events taking place inside them were organised hastily. </p>
        <p class="paragraphs">This is not to suggest, however, that Edi Rama has not used art politically, for he certainly has done so throughout his political career, most consistently in conjunction with <em>design</em>, broadly understood. The facade project, for instance, is an urban design project in the first place and then an artistic project. Already when this project was still underway, it made no sense to think of the contributions of the artists as actual works of art (hardly any one does in fact, least of all the residents of Tirana), and it was impossible to distinguish between the handful of designs that the artists were responsible for and the rest of them. This is truer than ever today, since many <em>new</em>constructions in Tirana now feature colourful painted patterns on their facades, and the trend has spread to other cities as well. Additionally, the facade project could only take place in the context of Edi Rama’s campaign to transform Tirana’s cityscape, by demolishing the countless kiosks that had sprung up (illegally, of course) in the city center after the collapse of the communist regime in 1990, while simultaneously signing off on countless planning permissions that transformed Tirana into what many of its residents describe today as a ‘concrete city’. The Centre for Openness and Dialogue is also a design project first and foremost. It marks the completion of substantial renovation work that not only goes beyond the first floor of the Prime Minister’s Office where the Centre is located, but actually started out in the upper floors of the building, which are not accessible to the public, and in the surrounding grounds, where the transformation of a car park facing the back of the building into what looks like a miniature golf course is perhaps what stands out the most. For the doubtful, it suffices to examine a picture album uploaded on Edi Rama’s Facebook page titled ‘Images that Speak for Themselves’ that follows the logic of ‘Before and After’ advertisements for weight loss, hair loss, cosmetic procedures, and the like.<sup style="font-size:7pt;">3</sup> For the more curious, there is a time-lapse video of the entire process as well, which looks like a sophisticated advert for an architecture studio or an interior design firm, and where the works by Demand, Höller, and Parreno which appear towards the end of the video assume the questionable status of ‘finishing touches’.<sup style="font-size:7pt;">4</sup><p>
        <p class="paragraphs">Now, design, in contradistinction to art, is useful. That is, design serves a practical purpose, usually to make ‘things’ more attractive or more appealing to the user. Art, on the other hand, serves no such practical purpose. For instance, painting the drab facades of the socialist apartment blocks of Tirana with bright colours made these buildings more attractive for the people living and working inside; it also made the streets in which these building are located more appealing and thus helped improve Tirana’s urban landscape as such. By contrast, Anri Sala’s <em>Dammi i Colori</em> serves ‘merely’ as an object of contemplation - contemplation of the relative success or failure of the facade project, among other things. Similarly, at the Centre for Openness and Dialogue, even if we accept that it was founded so as to bring the institution of the Prime Minister’s Office closer to the people and not only to make this particular Prime Minister’s policies more popular, it is the state of the art facilities inside that will ultimately entice visitors to return and use the space in the future. (After all, in order to justify staying open, in the literal sense of the term, the COD will have to attract not only a continuous stream of visitors but also users.) By contrast, the artworks by Demand, Höller, and Parreno fulfil what is essentially a rhetorical function, encouraging critical reflection and debate as art is wont to do - the ‘Dialogue’ in the title. Rama’s attempts to integrate art and design in the projects he has initiated or lent his support to, betray a totalising impulse that, as Jacques Rancière suggests, is reminiscent of the old idea about the so-called ‘total work of art’. At the time when the likes of Malevich, Rodchenko and El Lissitzky dreamed of ‘an art directly involved in producing the forms and buildings of a new life’, however, the Bolsheviks were actually in the process of radically transforming the life of the society on all fronts, not just the artistic or the aesthetic one. By contrast, the totalising impulse we detect in Rama’s artistic/aesthetic endeavours evokes rather a particular take on the idea of the ‘total work of art’, namely, the notion of ‘total design’. Mark Wigley argues in “Whatever Happened to Total Design?” that this concept is so central to modern architecture that it underpins both the tendency towards ‘implosive design’, i.e., ’designing everything in a single work of architecture’, and the seemingly opposed tendency towards ‘explosive design’, i.e., ‘adding a trace of architecture to everything’.<sup style="font-size:7pt;">5</sup> From this point of view, the move from public space, i.e., the facade project, to the spaces of power, i.e., the Centre for Openness and Dialogue, is not accidental. The Centre for Openness and Dialogue, as a space where every detail, down to the doorknobs, has been paid the utmost attention, at times at the expense of functionality, is paradigmatic of this Prime Minister’s vision for the entire country, namely, of architecture as <em>the</em> driving force in the transformation of Albania.</p>
        <p class="paragraphs">Already, the instrumental use of art in political struggles has often been criticised on the grounds that it inevitably leads to the aestheticisation of politics (fascism) instead of politicising aesthetics (communism), as Walter Benjamin famously put it in the 1930s. Of course, many cultural critics and theorists would argue that ours is a time of total aestheticisation, or total design, so that everything from art to politics has become a spectacle, which is something that Philippe Parreno’s <em>Marquee, Tirana</em> clearly alludes to, since Parreno’s marquees have usually been installed in spaces dedicated to contemporary art, such as the Guggenheim in New York, the Palais de Tokyo in Paris, etc., rather than in spaces embodying political/state power. Be that as it may, the spaces of art and the spaces of politics are simply not equivalent. I alluded to this at the outset when discussing the German pavilion at this year’s Venice Biennial, but let me take another example. A few months ago, on May 1st, a group of artists and activists occupied the atrium of the Guggenheim in New York to protest against the working conditions at the Guggenheim’s Abu Dhabi site. It is difficult to imagine that Albanian student activists who have taken to the streets (again) to protest against Rama’s controversial higher education bill will similarly be able to occupy the entrance hall of the Centre for Openness and Dialogue without the National Guard getting involved, if anything for reasons of security. It might be useful here to think of the question of ‘aestheticisation’ along the lines that Boris Groys does in “On Art Activism”.<sup style="font-size:7pt;">6</sup> Groys suggests that the notion of the ‘politicisation of aesthetics’ is grounded in an understanding of aesthetics that is rooted in design, since the function of design is precisely to make the status quo more attractive, whereas the notion of the ‘aestheticisation of politics’ is grounded in modern (and contemporary) art, whose function is to recognise the status quo as being already dead, thus theoretically opening up the horizon for its overcoming. Because the Prime Minister’s Office is <em>still</em> the place where, more than anywhere else, the status quo is produced on a daily basis, this makes it rather difficult for the art inside it to transform the status quo into a corpse, as Groys suggests. Conversely, every artist exhibiting at the Centre for Openness and Dialogue will have to ask him/her-self about the politics they are being used to further. This is a tall order indeed, for although some of the finest politically motivated artworks are the product of an engagement, often the fruit of years of research, with specific events and histories, we do not usually think that art’s task is to keep up with the politics of the day in the way that, say, the media does. The risk then is that the artworks displayed at the Centre for Openness and Dialogue instead of making the Prime Minister’s politics more transparent, will obfuscate it. </p>
          <p class="paragraphs"> I want to conclude by giving an example of how this obfuscation can take place. In the speech he gave during the official opening of the Center for Openness and Dialogue, one day after Angela Merkel’s visit, Edi Rama thanked a number of people, among them the architects who supervised the project, Johan Anrys and Freek Persyn.<sup style="font-size:7pt;">7</sup> The names mean absolutely nothing to most Albanians, even though they should. Anrys and Persyn are two of the founders of Belgian architecture firm 51N4E, responsible for developing a number of important architectural projects in Tirana when Edi Rama was still Mayor (some of which were completed and others not). When Edi Rama became Prime Minister, 51N4E played a key role in founding Atelier Albania, a ‘laboratory’ unit inside the National Territorial Planning Agency that is directly responsible for all major architectural and urban planning/renewal projects across the country.<sup style="font-size:7pt;">8</sup> It is irrelevant here how capable or incapable the founders of 51N4E are, the fact remains that the ethics behind allowing a foreign private company to play such a decisive role in shaping the urban development of the country are highly questionable. Apart from this, there is the fact that it is impossible to find out who works for Atelier Albania, certainly not from Atelier Albania’s webpage or any other government website.<sup style="font-size:7pt;">9</sup> Finally, Atelier Albania as well as 51N4E have been involved in tendering procedures, both in Albania and abroad (Belgium), that have given rise to suspicions about corruption, suspicions over which one of the founders of 51N4E and Atelier Albania, Peter Swinnen, was dismissed from his position as State Architect for the Flanders government last February.<sup style="font-size:7pt;">10</sup> The Albanian government and the Prime Minister himself have never addressed these suspicions, at least not convincingly. Contemporary art, which was once Edi Rama’s strongest selling point, especially outside of Albania, is thus quickly becoming his alibi, particularly in view of the most recent news stories about Rama and his government. I am referring here to the coverage in the German media of the dramatic increase in the number of Albanian asylum seekers in Germany since the beginning of the year, during which time Rama managed to attend the openings of two solo shows featuring his drawings in commercial galleries in Berlin and Munich, but not once visited a single refugee camp. In the meantime, the local media have focused on Rama’s ambivalent attitude, to put it mildly, toward the process of the decriminalization of the political parties in Albania. These are the kind of issues that the art at the Centre for Openness and Dialogue should address but does not and perhaps cannot.</p>
          <p style="text-align:right;" class="paragraphs">December 2015</p>
          <p style="text-align:right;" class="paragraphs">Tirana</p>
          <hr>
          <div class="endnotes" style="text-align:left">
          <p><sup style="font-size:7pt">1</sup> I have borrowed the title of this paper, with a slight modification, from Rirkrit Tiravanija’s contribution to the second edition of the Tirana Biennial in 2003, consisting of the line ‘These are the things we are fighting for’ painted across the façade of a socialist apartment block in Tirana.<br>
          <sup style="font-size:7pt">2</sup> Jacques Rancière, <em>The Emancipated Spectator</em>, trans. by Gregory Elliott (London and New York: Verso, 2009), p. 78.<br>
          <sup style="font-size:7pt">3</sup>  See: <a href="https://www.facebook.com/media/set/?set=a.10153085172701523.1073742774.138734771522&type=3" style="text-decoration:none; color:black; ">https://www.facebook.com/pg/edirama.al/photos/?tab=album&album_id=10153085172701523</a> <br>
          <sup style="font-size:7pt">4</sup> See: <a href="https://www.facebook.com/edirama.al/videos/vb.138734771522/10153078386456523/?type=2&theater" style="text-decoration:none; color:black; ">https://www.facebook.com/edirama.al/videos/vb.138734771522/10153078386456523/?type=2&theater</a><br>
          <sup style="font-size:7pt">5</sup> Mark Wigley, ‘Whatever Happened to Total Design?’, in <em>Design and Art</em>, ed. by Alex Coles (London and Cambridge, MA: Whitechapel Gallery and MIT Press, 2007), pp. 157-171.<br>
          <sup style="font-size:7pt">6</sup> Boris Groys, ‘On Art Activism’, <em>e-flux journal,</em> 56 (2014), <a href="http://www.e-flux.com/journal/on-art-activism/" style="text-decoration:none; color:black; ">http://www.e-flux.com/journal/on-art-activism/</a><br>
          <sup style="font-size:7pt">7</sup> See: <a href="http://www.kryeministria.al/al/newsroom/fjalime/nje-hapesire-e-re-per-artistet-shqiptare1436446199&page=12" style="text-decoration:none; color:black; ">http://www.kryeministria.al/al/newsroom/fjalime/nje-hapesire-e-re-per-artistet-shqiptare1436446199&page=12</a><br>
          <sup style="font-size:7pt">8</sup> See:  <a href="http://www.51n4e.com/news/launch-atelier-albania and http://atelieralbania.planifikimi.gov.al/" style="text-decoration:none; color:black; ">http://www.51n4e.com/news/launch-atelier-albania and http://atelieralbania.planifikimi.gov.al/</a><br>
          <sup style="font-size:7pt">9</sup> See, for example, the website of the National Territorial Planning Agency:  <a href="http://www.planifikimi.gov.al/" style="text-decoration:none; color:black; ">http://www.planifikimi.gov.al/</a><br>
          <sup style="font-size:7pt">10</sup> Alan Hope, ‘Official Architect Peter Swinnen Dismissed with Immediate Effect’, <em>Flanders Today</em>, 4 February 2015, <a href="http://www.flanderstoday.eu/current-affairs/official-architect-peter-swinnen-dismissed-immediate-effect" style="text-decoration:none; color:black; ">http://www.flanderstoday.eu/current-affairs/official-architect-peter-swinnen-dismissed-immediate-effect</a></p>
	      </div>

      </div><!--
      <div class="footer">
        <div class="footerContent" >
          <p class="homepgFooter_left">&copy; DCCA. ALL RIGHTS RESERVED</p>
          <p class="homepgFooter_right" ><a href="mailto:info.debatikcenter@gmail.com" style="text-decoration:none; color:black">info.debatikcenter@gmail.com</a></p>
        </div>
        </div>-->

    </body>
</html>
